---
search:
  tags:
    - system
    - GET
seo:
  description: >-
    The console compares the clock of its host with the public NTP pool…
    Reference for the GET /api/v1/console/clock endpoint in the TimescaleDB
    Enterprise API.
sidebar:
  label: Get the console clock
  badge: GET
title: Get the console clock
type: openapi-operation
---
The console compares the clock of its host with the public NTP pool every 5 minutes. When the pool does not answer, it compares the clock with the clocks of the servers.

`GET /api/v1/console/clock`

**Responses**

- `200` — OK
- `default` — Error

Response example, 200:

```json
{
  "checked_at": "2019-08-24T14:15:22Z",
  "limit_seconds": 0,
  "offset_seconds": 0.1,
  "reference": "string",
  "source": "ntp",
  "status": "ok"
}
```
